body{
	font-family: '微软雅黑';
}
#top-picture{
padding-left: 0px;
padding-right: 0px;
}
#menuheader{
	font-family: '微软雅黑';
	font-size: 25px;
	margin-top: 10px;
}
.line{
	background-color: #8c1515;
	height:8px;
	margin-bottom: 10px;
}
#mybutton{
   
   	margin-top: 5px;
   	text-align: left;
	border-radius: 0px;
	color: #000;
	width: 100%;
	background-color: #efefef;
	transition:background-color 0.25s;
	-moz-transition:background-color 0.25s; /* Firefox 4 */
	-webkit-transition:background-color 0.25s; /* Safari and Chrome */
	-o-transition:background-color 0.25s; /* Opera */
}
#mybutton:hover
{
	background-color: #841515;
	color: #fff;
}
.breadcrumb{
	background-color: #fff;
	text-align: right;
	margin-top: 20px;
}
.content{
	padding-top: 15px;
	padding-bottom: 30px;
}
/*
img{
	width: 100%;
}
*/
.solid-1{
	background-color: #efefef;
	padding-bottom: 15px;
	padding-top: 15px;
}
.solid2-left{
	padding-left: 0px;
	padding-right: 0px;
}
.solid-2{
	padding-left: 15px;
	padding-right: 15px;
	background-color: #efefef;
	padding-bottom: 15px;
	padding-top: 15px;
}
.solid-2-right .backcolor{
	padding-left: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
	background-color: #efefef;
}

@media screen and (min-width: 992px){
	.solid-2-right{
		padding-left: 5px;
		padding-right: 5px;
		margin-right: -5px;
		margin-left: 5px;
	}
	.solid-2-right .backcolor{
		padding-left: 15px;
		padding-bottom: 15px;
		padding-top: 15px;
		background-color: #efefef;
	}
	.solid2Title-right{
		padding-left: 20px;
	}
	.stuwork-title{
		width: 80%;
	}
	.title-left{
		padding-left: 15px;
	}
}
@media screen and (max-width: 992px){
	.solid-2-right{
		padding-left: 0px;
		padding-right: 0px;
		margin-right: 0px;
		margin-left: 0px;
	}
	.solid-2-right .backcolor{
		padding-right: 15px;
	}
	.title-left{
		padding-left: 0px;
	}
}
.solid1-img{
	padding-left: 0px;
	padding-right: 0px;
}
.stu-more{
	text-align: right;
	padding-top: 15px;
	font-weight: bold;
}
.stu-more:hover,
.stuwork-title:hover,
.link-hover:hover
{
	color: #8c1515;
	text-decoration: underline;
}
.inline{
	display: inline-block;
}
.stuwork-title{
	padding-left: 15px;
	padding-right: 15px;
}
#mybutton1{
	margin-top: 5px;
	border-radius: 0px;
	color: #000;
	width: 100%;
	background-color: #F9F9F9;
	transition:background-color 0.25s;
	-moz-transition:background-color 0.25s; /* Firefox 4 */
	-webkit-transition:background-color 0.25s; /* Safari and Chrome */
	-o-transition:background-color 0.25s; /* Opera */
	text-align: center;
	width:100%;
	font-size: 16px;
}
#mybutton1:hover
{
	background-color: #841515;
	color: #fff;
}